* {
	margin: 0;
	padding: 0;
}

html, body {
	height: 100%;
	width: 100%;
}

body {
	align-items: center;
  background-color: #000;
	display: flex;
	font-family: 'Raleway', sans-serif;
	flex-direction: column;
	justify-content: center;
	overflow: hidden;
}

div.container {
	align-items: center;
	align-self: center;
	background-image: url('uni.jpg');
	
	display: flex;
	flex-direction: column;
	min-height: 800px;
	justify-content: center;
	width: 2000px;
}

h1 {
  color: #fff;
  font-family: 'Playfair Display', serif;
  font-size: 52px;
  font-weight: 900;
  line-height: 46px;
  margin: 0 0 60px 0;
  text-align: center;
  text-shadow: 0px 2px 4px rgba(34,62,66,.75);
  width: 50%;
}

a.btn {
	background: linear-gradient(45deg, rgb(39, 21, 182  ) 0%,rgb(39, 21, 182) 50%,rgba(108,0,153,0.65) 100%);
	border-radius: 2px;
	box-shadow: 0px 2px 4px rgba(34,62,66,.25);
  color: #fff;
  font-size: 18px;
  letter-spacing: 1px;
  padding: 16px 32px;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-transition: box-shadow 1s ease;
	transition: box-shadow 1s ease;
}

a.btn:hover {
	box-shadow: 0px 4px 4px rgba(34,62,66,.5);
	-webkit-transition: box-shadow 1s ease;
	transition: box-shadow 1s ease;
}
